msgid ""
msgstr ""
"Project-Id-Version: Plugin Template\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-11-29 20:03+0100\n"
"PO-Revision-Date: 2022-09-21 15:31+0200\n"
"Last-Translator: Sebastian Pisula <sebastian.pisula@gmail.com>\n"
"Language-Team: Polish\n"
"Language: pl_PL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10 >= 2 && n%10<=4 &&(n"
"%100<10||n%100 >= 20)? 1 : 2);\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 3.1.1\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: plugin-template.php\n"
"X-Poedit-SearchPath-0: src\n"

#. Plugin Name of the plugin/theme
#. Description of the plugin/theme
msgid "WP Desk Plugin Template"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.wpdesk.net/products/plugin-template/"
msgstr ""

#. Author of the plugin/theme
msgid "WP Desk"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.wpdesk.net/"
msgstr ""
